.edu-flow {
  position: relative;
  background: linear-gradient(180deg, #f7fbff, #ffffff);
  padding: 0px 0 130px;
  overflow: hidden;
}

.edu-title {
  text-align: center;
  font-size: 44px;
  margin-bottom: 0px;
}

.edu-layout {
  position: relative;
  display: grid;
  grid-template-columns: 1.1fr 0.9fr;
  align-items: center;
}

.edu-bg {
  position: absolute;
  left: 0;
  bottom: -40px;
  width: 100%;
  height: 280px;
  z-index: 0;
}

.edu-steps {
  position: relative;
  z-index: 2;
  display: flex;
  align-items: center;
  gap: 22px;
}

.edu-step {
  background: #fff;
  border-radius: 22px;
  padding: 12px 14px;
  display: flex;
  flex-direction: column;
  gap: 16px;
  width: 190px;
  box-shadow: 0 15px 40px rgba(0,0,0,.08);
  transition: .35s;
}

.edu-step:hover {
  transform: translateY(-6px);
  box-shadow: 0 25px 60px rgba(0,0,0,.14);
}

.edu-icon {
  width: 56px;
  height: 56px;
  border-radius: 14px;
  background: linear-gradient(145deg,#eef4ff,#ffffff);
  box-shadow:
    5px 5px 12px rgba(0,0,0,.08),
    -5px -5px 12px rgba(255,255,255,1);
  flex-shrink: 0;
}

.edu-text h3 {
  font-size: 16px;
  margin-bottom: 4px;
}

.edu-text p {
  font-size: 14px;
  color: #4b5563;
}

.step-num {
  display: inline-block;
  background: #6eaed5;
  color: #fff;
  border-radius: 50%;
  padding: 2px 8px;
  font-size: 12px;
  font-weight: 600;
  margin-bottom: 4px;
}

.edu-arrow {
  width: 70px;
  color: #93c5fd;
  flex-shrink: 0;
}

.edu-mascot img{
  position: relative;
  z-index: 2;
  height: 500px;
  display: flex;
  align-items: center;
  justify-content: center;
}

/* планшет */
@media (max-width: 1100px) {
  .edu-layout {
    grid-template-columns: 1fr;
    gap: 60px;
  }

  .edu-steps {
    flex-direction: column;
  }

  .edu-arrow {
    transform: rotate(90deg);
  }
}

/* мобильный */
@media (max-width: 600px) {
  .edu-title {
    font-size: 30px;
  }

  .edu-step {
    width: 100%;
  }

  .edu-mascot {
    height: 240px;
  }
}
